# muttcfg

## Table of Contents

- [muttcfg](#muttcfg)
  - [Table of Contents](#table-of-contents)
  - [Requirements](#requirements)
  - [Installation](#installation)

## Requirements

OS: macOS or GNU/Linux

- neomutt
  - the email client
- urlview (optional, highly recommended)
  - allows you to select a link to open through `Ctrl-B`
- pass (optional, recommended)
  - store passwords using your GPG key, used by default configuration
- lynx (optional, recommended)
  - render HTML formatting directly in neomutt, without opening an external browser
- abook (optional)
  - address book, add an address by pressing `a`

## Installation

1. `git clone https://git.bbaovanc.com/bbaovanc/muttcfg.git ~/.config/mutt`
2. `cd ~/.config/mutt`
3. `cp account.template account`
4. Make modifications to `account` to sign in to your email
5. Run `neomutt`
